* {
margin: 0;
padding: 0;
}

body {
color: #C3C3C3;
background: #000000;
font-size: 1.1em;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
overflow-x: hidden;
line-height: 175%;
font-weight: 400;
}

body.contentpane, body.mceContentBody {
background: #000000;
}

#s5_map_canvas img {
max-width: none !important;
}

a {
text-decoration: none;
cursor: pointer;
}

a:hover {
text-decoration: underline;
}

a:active {
outline: none;
}

a:focus {
-moz-outline-style: none;
}

fieldset a {
font-weight: bold;
}

.s5_centerit {
text-align: center;
}

#member-registration legend {
font-size: 1.7em;
margin-bottom: 20px;
}

h1 {
font-size: 2.1em;
line-height: 130%;
margin-bottom: 4px;
font-weight: normal;
color: #F14F12!important;
}

h2 {
font-size: 1.9em;
line-height: 130%;
margin-bottom: 20px;
font-weight: normal;
color: #F14F12!important;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
font-size: 1.8em;
color: #F14F12;
}

#s5_component_wrap_inner h2 a, #s5_component_wrap_inner h1 a {
color: #F14F12;
text-decoration: none;
}

h3 {
font-size: 1.8em;
line-height: 130%;
font-weight: 400;
}

h4 {
font-size: 1.4em;
line-height: 130%;
font-weight: 400;
}

h5 {
font-size: 1.3em;
line-height: 130%;
font-weight: 400;
}

h3.s5_demo_h3 {
margin-bottom: 26px;
border-bottom: solid 1px #D4D4D4;
background: #F7F7F7;
color: #000000;
font-size: 1.05em;
font-weight: 400;
margin-bottom: 26px;
padding: 12px 20px;
}

#GM_form {
margin: 0;
}

legend {
border: none;
font-size: 1em;
}

/* LANGUAGE FLAGS

----------------------------------------------------------- */
div.mod-languages li {
margin: 0px;
margin-left: 3px;
}

#s5_pos_language li {
float: right;
}

#s5_pos_language li {
margin: 0px;
margin-left: 8px;
}

/* IMAGES

----------------------------------------------------------- */

a img, fieldset, img {
border: none;
}

.module_round_box_outer img {
line-height: 100%;
display: inline-block;
}

.mosimage {
padding: 0;
margin: 6px;
}

.mosimage img {
padding: 0;
margin: 0!important;
}

.mosimage_caption {
background: #333333;
color: #FFFFFF;
font-size: 8pt;
margin-top: 2px;
padding: 1px 2px;
}


/* FORM

----------------------------------------------------------- */

fieldset {
padding-top: 7px;
padding-bottom: 7px;
}

#form-login fieldset {
border: none;
padding-top: 0px;
}

#form-login p {
padding-top: 0px;
}

#login br {
display: none;
}

#login .button {
margin-top: 8px;
margin-bottom: 8px;
}

#login ul, #form-login ul {
padding-top: 8px;
padding-bottom: 8px;
}

#cboxLoadedContent #modlgn-username, #cboxLoadedContent #modlgn-passwd, #cboxLoadedContent #username_vmlogin, #cboxLoadedContent #password_vmlogin {
width: 92%;
}

.inputbox, .btn, .registration input, .login input, .contact-form input, #jform_contact_message, input, textarea, .validate, button, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
border: none;
font-size: 0.9em;
padding: 13px 15px;
padding-top: 14px;
background: #ffffff;
color: #626262;
border: solid 1px #DADADA;
font-weight: 400;
line-height: 1;
height: auto;
}

button, .btn, button:hover, .btn:hover, .button, .button:hover {
border: none;
color: #FFFFFF;
font-weight: 400;
font-size: 1em;
}

.inputbox.mailchimp_signup {
width: 35%;
margin: 0px;
font-style: italic;
}

#response:empty {
padding: 0px;
margin: 0px;
}

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover, textarea:hover, button:hover, .btn:hover, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
background: #FEFDF3;
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05) inset;
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05) inset;
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05) inset;
}

select.inputbox {
behavior: none;
}

#filter-search, select {
font-size: 11pt !important;
}

label.invalid {
color: #FF0000;
}

label.invalid {
color: red;
}

.invalid {
border-color: #FF0000;
}

.invalid {
border-color: red !important;
}

.tool-tip {
float: left;
background: #CCCCCC;
border: 1px solid #333333;
padding: 5px;
color: #000000;
max-width: 200px;
}

.tool-title {
padding: 0;
margin: 0;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
color: #000000;
}

.tool-text {
color: #000000;
margin: 0;
}

/* BUTTONS

----------------------------------------------------------- */

button {
border: none;
}

p.readmore a.btn, button, .button, .readon, p.readmore a, a.k2ReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
padding: 14px 20px;
margin-top: 14px;
margin-bottom: 0px;
font-weight: 400;
border: none;
color: #FFFFFF;
cursor: pointer;
letter-spacing: 0;
text-decoration: none;
font-size: 0.9em;
}

#s5_component_wrap .button, #s5_component_wrap .readon, #s5_component_wrap p.readmore a, #s5_component_wrap {
font-size: 1em;
}

#s5_component_wrap .pages_padding .button {
font-size: 0.9em;
}

p.readmore a, p.readmore {
margin-top: 40px;
}

p.readmore:hover a, p.readmore:hover, a.readon:hover {
text-decoration: none;
}

.button {
margin: 0px;
margin-top: 0px;
margin-right: 8px;
color: #ffffff;
}

.btn-primary, .pager a, .pager a:hover, .readon:hover {
color: #FFFFFF !important;
}

.button:hover {
border: none !important;
}

#s5_responsive_mobile_sidebar_login_bottom button, #s5_responsive_mobile_sidebar_login_bottom input, #s5_responsive_mobile_sidebar_register_bottom button, #s5_responsive_mobile_sidebar_register_bottom input {
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}

/* FONT CONTROLS

----------------------------------------------------------- */

#fontControls {
text-align: center;
}

#fontControls a {
font-weight: 100;
color: #858484;
}

.decreaseSize {
font-size: 12px;
}

.increaseSize {
font-size: 22px;
}

.resetSize {
font-size: 16px;
}	

/* SCROLL TO TOP

----------------------------------------------------------- */

#s5_scrolltotop {
height: 0;
visibility: hidden;
}

.s5_scrolltotop {
cursor: pointer;
display: table;
height: 34px;
margin-left: auto;
margin-right: auto;
position: relative;
width: 40px;
margin-top: -150px;
background: url(../images/s5_scroll_arrow.png) no-repeat center center;
}	


/* BODY ELEMENTS

----------------------------------------------------------- */

#s5_logo, #s5_logo_module, #s5_logo_small {
cursor: pointer;
float: left;
}

#s5_logo_small {
display: none;
}

#s5_floating_menu_spacer_replace {
display: none;
}

#s5_custom1_outer_wrap {
overflow: hidden;
width: 100%;
}

#s5_custom1_video {
display: block;
min-width: 103%;
min-height: 103%;
}

#s5_header_overlay {
position: absolute;
top: 0px;
width: 100%;
z-index: 4;
}

#s5_header_spacer {
width: 100%;
height: 94px;
display: block;
}

.s5_header_overlay_custom1_unpublished {
position: relative !important;
}

.s5_header_overlay_no #s5_header_overlay_inner1 {
background: none;
}

.s5_header_overlay_yes #s5_header_overlay_inner1 {
height: 100%;
}

#s5_menu_wrap_inside {
float: right;
color: #FFFFFF;
margin-left: 18px;
}

.s5_header_overlay_custom1_unpublished #s5_menu_inner {
padding-top: 0px;
}

.s5_header_overlay_custom1_unpublished .s5_logo {
margin-top: 3px;
margin-bottom: 20px;
}

.s5_wrap_fmfullwidth #s5_nav li {
height: 54px;
}

.s5_wrap_fmfullwidth {
background: #FFFFFF;
-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}

.s5_wrap_fmfullwidth #s5_logo_small {
display: block;
margin-top: 14px;
}

.s5_wrap_fmfullwidth #s5_logo {
display: none;
}

.s5_wrap_fmfullwidth #s5_nav li a {
color: #DDDDDD;
}

#s5_menu_inner {
padding-top: 38px;
}

.s5_wrap_fmfullwidth #s5_menu_inner {
padding-top: 6px;
}

#s5_loginreg {
float: right;
margin-left: 10px;
}

#s5_register, #s5_login {
float: right;
margin-left: 20px;
color: #FFFFFF;
cursor: pointer;
line-height: 1;
padding: 14px;
padding-top: 10px;
padding-bottom: 10px;
font-size: 0.85em;
}

#s5_login {
margin-left: 10px;
}

#s5_menu_wrap_right_side {
padding-top: 60px;
float: right;
}

.s5_wrap_fmfullwidth .s5_wrap_menu {
margin: 0 auto;
}

.s5_wrap_fmfullwidth ul.menu {
width: auto !important;
}

#s5_pos_custom_1 {
color: #FFFFFF;
}

#s5_bread_lang_holder {
margin-top: -25px;
margin-bottom: -20px;
}

#s5_language_wrap {
float: right;
margin-left: 22px;
}

#fontControls {
float: right;
}

#s5_breadcrumb_wrap {
float: left;
}

#s5_breadcrumb_wrap a, #s5_breadcrumb_wrap span {
margin-right: 19px;
font-weight: 400;
}

#s5_breadcrumb_wrap .divider {
display: none;
}

#s5_breadcrumb_wrap span {
color: #000000;
}

.mailchimp_signup_form button {
margin: 0px;
margin-left: 8px;
}

.module_round_box-centered_dark .mailchimp_signup_form {
text-align: center;
}

#response:empty {
padding: 0px;
margin: 0px;
}

#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_above_columns_inner, #s5_below_columns_inner {
padding-bottom: 70px;
margin-left: -45px;
margin-right: -45px;
padding-top: 120px;
}

#s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap {
padding-bottom: 0px;
margin-left: -45px;
margin-right: -45px;
padding-top: 90px;
}

#s5_above_body_inner {
margin-left: -45px;
margin-right: -45px;
padding-bottom: 60px;
}

#s5_below_body_inner {
margin-left: -45px;
margin-right: -45px;
padding-top: 60px;
}

#s5_above_columns_inner, #s5_below_columns_inner {
padding: 0px;
}

#s5_center_area1 {
padding-top: 20px;
}

#s5_center_area_inner {
padding-bottom: 20px;
}

#s5_columns_wrap_inner2 {
margin-left: -45px;
margin-right: -135px;
}

#s5_component_wrap_inner {
padding-left: 45px;
padding-right: 45px;
font-size: 0.9em;
line-height: 180%;
}



#s5_pos_custom_4 {
padding-top: 63px;
padding-bottom: 60px;
color: #000000;
}

#s5_pos_custom_5 {
padding-top: 120px;
}

.s5_row_spacer, #s5_center_area_inner {
display: block;
}

#s5_bottom_row3_area1 .s5_row_spacer {
display: none;
}

#s5_footer_area_inner {
padding-top: 70px;
padding-bottom: 200px;
text-align: center;
font-size: 0.9em;
}

#s5_footer_area1 {
background: #f4f3f3;
}

#s5_footer_area_inner a {
color: #000000;
text-decoration: none;
}

#s5_pos_custom_6 {
z-index: 0;
}

#s5_pos_custom_6 .social_icon {
margin: 0px;
display: block;
}

.s5_custom_6_hide {
left: -500px;
-webkit-opacity: 0;
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
}

.s5_custom_6_show {
left: 0px;
-webkit-opacity: 1;
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

#s5_pos_custom_6 {
-webkit-transition: opacity 300ms ease-in;
-moz-transition: opacity 300ms ease-in;
-o-transition: opacity 300ms ease-in;
transition: opacity 300ms ease-in;
}

/* MODULE STYLES

----------------------------------------------------------- */

.module_round_box_outer {
margin-bottom: 50px;
margin-left: 45px;
margin-right: 45px;
font-size: 0.9em;
}

.s5_mod_h3 {
color: #000000;
font-size: 2.3em;
font-weight: 400;
margin-bottom: 34px;
}

#s5_right_column_wrap .s5_mod_h3, #s5_left_column_wrap .s5_mod_h3 {
font-size: 1.43em;
font-weight: 400;
margin-bottom: 28px;
}

#s5_right_column_wrap .module_round_box_outer, #s5_left_column_wrap .module_round_box_outer {
margin-bottom: 50px;
}

.module_round_box-centered_white {
color: #FFFFFF;
}

.module_round_box-centered_white .s5_mod_h3 {
text-align: center;
color: #FFFFFF;
font-size: 3.9em;
font-weight: 500;
margin-bottom: 54px;
}

.module_round_box-centered_dark .s5_mod_h3 {
text-align: center;
font-size: 3.9em;
font-weight: 500;
margin-bottom: 54px;
}

.module_round_box-white .s5_mod_h3, .module_round_box-white a, .module_round_box-white {
color: #FFFFFF;
}

.module_round_box-highlight {
padding: 34px;
color: #FFFFFF;
}

.module_round_box-highlight .s5_mod_h3, .module_round_box-highlight a {
color: #FFFFFF;
}

.module_round_box-highlight .s5_mod_h3 {
margin-bottom: 20px !important;
}

.module_round_box-dark {
padding: 34px;
color: #FFFFFF;
background: #343434;
}

.module_round_box-dark .s5_mod_h3, .module_round_box-dark a {
color: #FFFFFF;
}

.module_round_box-dark .s5_mod_h3 {
margin-bottom: 20px !important;
}

.module_round_box-gray {
padding: 34px;
background: #f4f3f3;
}

.module_round_box-gray .s5_mod_h3 {
margin-bottom: 20px !important;
}

.module_round_box-outlined, .module_round_box-outlined_highlight {
padding: 28px;
border: solid 1px #E9E9E9;
}

.module_round_box-outlined .s5_mod_h3, .module_round_box-outlined_highlight .s5_mod_h3 {
margin-bottom: 14px !important;
}

.module_round_box-outlined #s5_accordion_menu {
margin: -10px !important;
}

.module_round_box-small_title .s5_mod_h3 {
font-size: 1.15em !important;
font-weight: 700 !important;
margin-bottom: 26px !important;
}

.module_round_box-highlight_title .s5_mod_h3 {
font-size: 1em !important;
font-weight: 700 !important;
margin-bottom: 26px !important;
padding: 12px;
padding-left: 16px;
padding-right: 16px;
color: #FFFFFF;
}


/* GLOBAL CSS

----------------------------------------------------------- */


button, input, #s5_register, #s5_login, a, #subMenusContainer a, #s5_nav li a, .s5_level1_span1, .btn {
-webkit-transition: all 300ms ease-in !important;
-moz-transition: all 300ms ease-in !important;
-o-transition: all 300ms ease-in !important;
transition: all 300ms ease-in !important;
}


/* TAB SHOW

----------------------------------------------------------- */

.s5_tab_show_slide_button_inactive {
background: #D5D5D5;
}

.top_circles .s5_tab_show_slides_buttons {
margin-bottom: 21px;
margin-top: 7px;
}

.top_circles .s5_tab_show_slide_button_inactive, .top_circles .s5_tab_show_slide_button_active {
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border-radius: 100px;
padding: 0px;
height: 12px;
width: 12px;
}

.top_circles {
margin-top: -57px;
}

/* COLUMN MENU

----------------------------------------------------------- */


.s5_module_box_1 ul.menu li span, .s5_module_box_1 ul.menu li a {
display: block;
}

.s5_module_box_1 ul.menu ul li a:hover {
background: none;
}

.s5_module_box_1 ul.menu img {
display: none;
}

.s5_module_box_1 ul.menu ul a {
background: none;
border-bottom: none;
display: block;
}

.s5_module_box_1 ul.menu ul ul a {
font-size: 8pt;
padding: 0px;
padding-left: 10px;
border-bottom: none;
display: block;
font-weight: normal;
}

.s5_module_box_1 ul.menu #current ul span {
font-weight: normal;
}

.s5_module_box_1 ul.menu li {
padding: 0px;
}

.s5_module_box_1 ul.menu li ul li {
margin-bottom: 6px;
margin-left: 14px;
}

ul.menu .current ul a {
color: #3B3B3B !important;
}


/* BOTTOM MENU

----------------------------------------------------------- */


#s5_bottom_menu_wrap li {
display: inline-block;
margin-left: 8px;
margin-right: 8px;
}

#s5_bottom_menu_wrap {
margin-bottom: 14px;
}

#s5_bottom_menu_wrap .current a {
color: #000000 !important;
}


/* ACCORDION MENU

----------------------------------------------------------- */


#s5_accordion_menu ul li span {
font-weight: normal;
}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
font-weight: normal !important;
color: #000000 !important;
}

#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel {
line-height: normal !important;
}

div.s5_accordion_menu_element li li {
padding-left: 4px !important;
}

div.s5_accordion_menu_element li li li {
padding-left: 12px !important;
}

div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {
padding-top: 5px !important;
padding-bottom: 5px !important;
padding-left: 8px !important;
border-bottom: none !important;
font-size: 0.85em !important;
display: block !important;
-webkit-transition: all 200ms ease-out;
-moz-transition: all 200ms ease-out;
-o-transition: all 200ms ease-out;
transition: all 200ms ease-out;
color: #464646 !important;
}

#s5_accordion_menu #current ul a {
color: #464646 !important;
}

div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span {
background: none !important;
padding-left: 10px !important;
padding-right: 6px !important;
font-size: 0.85em !important;
border: none !important;
-webkit-transition: all 200ms ease-out;
-moz-transition: all 200ms ease-out;
-o-transition: all 200ms ease-out;
transition: all 200ms ease-out;
padding-top: 5px !important;
padding-bottom: 5px !important;
}

h3 span.s5_accordion_menu_left {
display: block !important;
padding: 0px !important;
padding-left: 14px !important;
padding-right: 14px !important;
padding-top: 12px !important;
padding-bottom: 9px !important;
}

.s5_am_inner_li span.s5_accordion_menu_left {
padding: 0px !important;
}

.s5_am_innermenu span.s5_accordion_menu_left {
background: none !important;
}

#s5_accordion_menu ul li {
padding: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}

#s5_accordion_menu {
font-size: 1.1em;
margin: 0px !important;
}

#s5_accordion_menu div {
width: 100% !important;
}

.s5_am_innermenu img {
display: none !important;
}

#s5_accordion_menu h3 {
padding: 0px !important;
-webkit-transition: all 200ms ease-out;
-moz-transition: all 200ms ease-out;
-o-transition: all 200ms ease-out;
transition: all 200ms ease-out;
border: none !important;
margin: 0px !important;
position: relative !important;
width: 100% !important;
display: block !important;
font-size: 0.9em !important;
height: auto !important;
line-height: 40px !important;
margin-bottom: 6px !important;
border-bottom: none !important;
background: #f4f3f3 !important;
}

#s5_accordion_menu h3:hover {
background: #343434 !important;
}

.s5_am_innermenu a:hover {
text-decoration: none !important;
}

#s5_accordion_menu h3:hover {
color: #FFFFFF !important;
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
}

#s5_accordion_menu h3:hover a, #s5_accordion_menu h3:hover span, #s5_accordion_menu h3.s5_am_open a, #s5_accordion_menu h3.s5_am_open span {
color: #FFFFFF !important;
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
cursor: pointer !important;
background: url(../images/s5_closed.png) no-repeat center right !important;
padding-right: 24px !important;
position: relative !important;
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left:hover {
background: url(../images/s5_closed_hover.png) no-repeat center right !important;
}

#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left, #s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left:hover {
background: url(../images/s5_open.png) no-repeat center right !important;
}

#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
background: none !important;
}

#s5_accordion_menu h3.s5_am_not_parent {
cursor: pointer !important;
}

#s5_accordion_menu h3.s5_am_toggler div {
margin: 0px !important;
padding: 0px !important;
}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
width: auto !important;
border: none !important;
padding: 0px !important;
text-decoration: none !important;
margin: 0px !important;
}

div.s5_accordion_menu_element li {
list-style-image: none !important;
list-style-position: outside !important;
list-style-type: none !important;
}

div.s5_accordion_menu_element {
width: auto !important;
}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background: none !important;
}

ul.s5_am_innermenu {
font-size: 0.95em;
line-height: 130% !important;
padding-top: 8px !important;
padding-bottom: 8px !important;
padding-left: 8px !important;
padding-right: 8px !important;
margin-bottom: 0px !important;
margin-left: 0px !important;
margin-top: 0px !important;
}

ul.s5_am_innermenu ul {
border: none !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}

ul.s5_am_innermenu a:hover {
-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
}

#s5_accordion_menu h3.s5_am_parent {
padding-right: 0px !important;
}

.s5_am_innermenu #current ul .s5_accordion_menu_left a.mainlevel {
background: none !important;
}


/* S5 BOX

----------------------------------------------------------- */

#s5box_one {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_two {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_three {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_four {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_five {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_six {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_seven {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_eight {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_nine {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_ten {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_login {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_register {
padding: 36px !important;
background: #FFFFFF !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#s5box_login {
padding-bottom: 0px !important;
}

#cboxContent {
overflow: visible !important;
position: relative !important;
background: #FFFFFF !important;
}

#cboxLoadingOverlay {
background: none !important;
}

#cboxLoadedContent {
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}

#colorbox, #cboxOverlay, #cboxWrapper {
position: absolute;
top: 0;
left: 0;
z-index: 9999 !important;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}

#cboxOverlay {
position: fixed;
width: 100%;
height: 100% !important;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}

#cboxClose {
display: none !important;
}

#s5box_login ul li, #s5box_register ul li {
padding-left: 0px !important;
background: none !important;
font-size: 0.9em;
}

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
display: none !important;
}

#cboxWrapper {
height: auto !important;
width: auto !important;
}

#cboxLoadedContent .s5_mod_h3 {
margin-bottom: 20px;
display: inline;
padding: 0px;
}

#cboxLoadedContent .s5_mod_h3, #cboxLoadedContent strong, #cboxLoadedContent .s5_h3_first {
font-weight: 300;
}

#cboxLoadedContent label {
display: block;
margin-bottom: 4px;
color: #000000;
}

#cboxLoadedContent #login-form label {
margin-top: 16px !important;
margin-bottom: 6px;
}

#cboxLoadedContent #login-form #form-login-remember label {
margin-top: 10px !important;
}

#modlgn-remember {
margin-top: 8px;
}

.control-group {
margin-bottom: 14px;
padding-top: 5px;
}

#form-login-submit {
padding-top: 5px;
}

.userdata {
margin: 0px;
}

#form-login-username {
margin-bottom: 4px;
}

#cboxLoadedContent #form-login-remember {
width: 100%;
}

#cboxLoadedContent .userdata {
margin-bottom: 14px !important;
border: none !important;
}

#cboxLoadedContent .button {
cursor: pointer;
}

#cboxLoadedContent .module_round_box {
background: none !important;
padding: 0px !important;
border: none !important;
background: #FFFFFF !important;
padding: 0px !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

.s5_regfloatleft {
float: left;
margin-bottom: 6px;
width: 100% !important;
line-height: 15px !important;
}

#cboxLoadedContent input {
width: 93%;
padding-left: 3%;
padding-right: 3%;
}

#modlgn-remember {
width: auto !important;
}

#cboxLoadedContent input.button, #cboxLoadedContent input.btn-primary {
width: auto !important;
}

#cboxLoadedContent #form-login-remember label {
display: inline !important;
}

#cboxLoadedContent #form-login-remember {
margin-bottom: 8px;
}

#cboxLoadedContent .module_round_box_outer {
margin: 0px !important;
}

#cboxLoadedContent .s5_mod_h3_outer {
margin: 0px !important;
background: none;
border: none;
font-size: 1.5em;
padding: 0px;
}

#cboxLoadedContent #s5box_register .s5_mod_h3_outer {
margin-bottom: 30px !important;
}

#cboxOverlay {
-moz-opacity: 0.7 !important;
-khtml-opacity: 0.7 !important;
opacity: 0.7 !important;
}

#cboxContent .s5_mod_h3, #cboxContent .s5_h3_first {
background: none;
border: none;
margin: 0px;
font-size: 1em;
}

#cboxContent .s5_mod_h3 {
margin-bottom: 8px;
display: block;
}

#s5box_login ul li a {
color: #828181 !important;
text-decoration: none !important;
margin-bottom: 0px !important;
padding-top: 0px !important;
}

#colorbox {
-moz-box-shadow: 0 0px 250px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0 0px 250px rgba(0, 0, 0, 0.4);
box-shadow: 0 0px 250px rgba(0, 0, 0, 0.4);
padding: 0px !important;
}

#cboxLoadedContent label {
font-size: 13px;
}

#login-form .icon-arrow-right {
display: none;
}

#s5box_register_inner input {
margin-bottom: 4px !important;
margin-top: 4px !important;
}

/* SEARCH

----------------------------------------------------------- */

#s5_search_overlay {
background: #ffffff;
background: rgba(0, 0, 0, 0.9);
position: fixed;
left: 0;
top: 0;
width: 100%;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}

#s5_search_pos_wrap {
padding-top: 120px;
}

#s5_search_overlay .button, #s5_search_overlay button {
display: none;
}

#s5_search_overlay input {
font-size: 1.1em;
width: 93%;
padding: 3.5% !important;
padding-top: 1.5% !important;
padding-bottom: 1.5% !important;
}

#s5_search_overlay .s5_mod_h3_outer h3 {
font-size: 2em;
font-weight: 300;
margin-bottom: 32px;
color: #FFFFFF;
text-align: center;
}

.icon_search_close {
float: right;
margin-right: 60px;
margin-top: 52px;
cursor: pointer;
color: #FFFFFF;
font-size: 3.2em;
}

.s5_search_open {
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
height: 1000000px;
z-index: 4;
}

.s5_search_close {
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
height: 0px;
z-index: 0;
overflow: hidden;
}

.s5_search_open, .s5_search_close {
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
}

#s5_search_wrap {
float: right;
color: #FFFFFF;
display: block;
height: 18px;
width: 18px;
line-height: 18px;
font-size: 18px;
margin-top: 8px;
cursor: pointer;
}

.s5_wrap_fmfullwidth #s5_search_wrap {
color: #666666;
}

/* S5 LIVE SEARCH

----------------------------------------------------------- */								

.s5_ls_top_bar, .s5_ls_bottom_bar {
border: medium none !important;
background: none !important;
}

#s5_ls_outer_wrap {
background: #ffffff;
}

#s5_ls_close {
right: 4px !important;
top: 11px !important;
}

#s5_ls_outer_wrap {
padding-top: 10px !important;
}

#s5_ls_outer_wrap div {
margin: 0 12px 6px !important;
}

#s5_ls_outer_wrap div {
border: 1px solid transparent !important;
}

#s5_ls_outer_wrap div, .s5_ls_search_word {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.s5_ls_bar_span {
font-size: 0.8em !important;
font-weight: normal !important;
}

#s5_ls_outer_wrap .s5_ls_result2, #s5_ls_outer_wrap .s5_ls_result1 {
line-height: 17px;
background: none !important;
}

#s5_ls_outer_wrap div:hover {
border: 1px solid transparent !important;
}

.s5_ls_search_word {
color: #ffffff;
background: #343434 !important;
padding: 1px 8px !important;
}

.s5_ls_result1 h2 a.s5_ls_result_link, .s5_ls_result2 h2 a.s5_ls_result_link {
font-size: .7em !important;
margin-bottom: 8px !important;
font-weight: normal !important;
}

#s5_ls_outer_wrap .s5_ls_readmore {
margin-top: 15px;
padding: 7px 14px;
color: #FFFFFF !important;
display: table;
}

#s5_ls_outer_wrap .s5_ls_readmore:hover {
text-decoration: none !important;
}

.s5_ls_result1, .s5_ls_result2 {
margin-bottom: 10px;
}

.s5_ls_top_bar #s5_ls_close {
height: 29px !important;
width: 29px !important;
background: url(../images/s5_lsclose.png) no-repeat !important;
}

#s5_search_form #loading_img {
height: 23px !important;
margin-left: 12px !important;
margin-top: -42px !important;
background: url(../images/s5_ls_preloader.gif) no-repeat !important;
}

.s5_ls_result2 h2, .s5_ls_result1 h2 {
margin-bottom: 14px !important;
}

#s5_ls_outer_wrap {
margin: 0px !important;
margin-top: 5px !important;
position: relative !important;
height: 300px !important;
width: 100% !important;
overflow-x: hidden;
overflow-y: scroll;
}

.s5_ls_result_link {
color: #000000 !important;
}

/* DROP DOWN

----------------------------------------------------------- */	


#s5_drop_down_container {
z-index: 5 !important;
}

#s5_drop_down_text_inner {
margin-top: -5px;
display: block;
}

#s5_drop_down_inner, #s5_drop_down_inner h3 {
color: #FFFFFF;
margin-bottom: 14px;
}

#s5_drop_down_inner h3 {
font-size: 1.5em;
}

#s5_drop_down_container_inner {
padding: 32px 32px 10px;
}

/* form style Starts here */
table.skyDiveTable {
float: left;
width: 58%;
}

table.skyDiveTable tbody tr {
float: left;
width: 100%;
margin-bottom: 7px;
}

table.skyDiveTable tbody tr th {
background: none;
font-size: 14px;
font-weight: normal;
width: 400px;
float: left;
color: #474747;
}

table.skyDiveTable tbody tr th span.mandatory {
color: #e70000;
}

table.skyDiveTable tbody tr td {
width: 41%;
float: right;
}

table.skyDiveTable tbody tr td input,
table.skyDiveTable tbody tr td select, 
table.skyDiveTable tbody tr td textarea {
border-color: #bbbbbb;
padding: 7px 15px;
width: 100%;
outline: none !important;
}
table.skyDiveTable tbody tr td input {
	height: 36px;

}

table.skyDiveTable tbody tr td input:hover,
table.skyDiveTable tbody tr td select:hover, 
table.skyDiveTable tbody tr td textarea:hover {
background: #fff;
}

table.skyDiveTable tbody tr td textarea {
resize:none;
}

table.skyDiveTable input#payNow,
table#redeemGiftVoucher.skyDiveTable input.submitBtnClass , a.addJumper {
background: url("/images/button-booknow-off.png") no-repeat right -1px / 115px auto;
border: medium none;
color: #fff;
float: right;
font-size: 16px;
font-weight: bold;
padding-top: 7px;
text-transform: uppercase;
width: 115px;
}

a.addJumper {
    background-size: 177px auto;
    float: left;
    font-size: 13px;
    height: 51px;
    padding: 11px 0 0 18px;
    width: 181px;

}
table#redeemGiftVoucher.skyDiveTable input.submitBtnClass {
float: left;
}

table.skyDiveTable input#payNow:hover,
table#redeemGiftVoucher.skyDiveTable input.submitBtnClass:hover {
text-decoration: underline;
}

table.skyDiveTable tbody tr td .alertMsg {
color: #d50000;
float: left;
font-size: 12px;
height: auto;
line-height: 19px;
width: 100%;
}

.giftCertificatesDiv > table, 
.giftCertificatesDiv > table tr, 
.giftCertificatesDiv > table tr td {
border: 1px solid #ccc !important;
}

.giftCertificatesDiv > table {
margin: 11px 0;
}

.giftCertificatesDiv > table tr, .giftCertificatesDiv > table tr td {
padding: 8px;
width: 77%;
}

table#redeemGiftVoucher.skyDiveTable > tbody > tr > td {
float: left;
width: 100%;
}

.giftCertificatesDiv span.alertMsg {
color: #d00000;
font-size: 13px;
}

table#redeemGiftVoucher.skyDiveTable td .noteMsg {
color: #7f7f7f;
display: inline-block;
font-size: 12px;
line-height: 18px !important;
margin: -13px 0 8px;
}

#redeemGiftVoucher .fullWidthTD {
float: left;
width: 100%;
}

table#redeemGiftVoucher.skyDiveTable input#terms {
float: left;
margin: 8px 7px 0 0;
width: auto;
height: auto;
}

#redeemGiftVoucher h2 {
font-size: 19px;
margin-bottom: 8px;
}

#form_book_online label{
	width: auto;
	margin: 0 0 5px 0px;
	display: block;
	overflow: hidden;
}

#form_book_online #agree {
    float: left;
    margin-left: 25.5%;
    margin-right: 10px;
}

#form_book_online #weight{
	float: left;
	 margin-right: 10px;
}

#form_book_online #bookNow{
	background: url("/images/button-booknow-off.png") no-repeat right 7px / 115px auto;
    border: medium none;
    color: #ffffff;
    display: block;
    font-size: 1em !important;
    font-weight: bold;
    height: 51px;
  	margin: 19px 0 0 41%;
    padding: 3px;
    text-align: center;
    width: 115px;
    outline: none;
}

#form_book_online #bookNow:hover{
	text-decoration: underline;
	outline: none;
}

#form_book_online td {
    width: auto;
}

#form_book_online select{
	width: 300px;
	margin-bottom: 15px;
}

#form_book_online textarea{
	width: 300px;
}

#form_book_online .alertMsg{
	color: #ff0a0a;
	font-size: 12px;
	position: relative;
	top: -7px;
}

 #alert_agree{
	margin-left: 25.5%;
}

#form_book_online input[type="text"] {
    margin-bottom: 20px;
    padding: 9px 4px;
    width: 300px;
    height: 36px;
}

#form_book_online #alert_user_name, #form_book_online #alert_email, #form_book_online #alert_phone, 
#form_book_online #alert_preferred_date{
	top: -19px !important;
}


.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{
	text-indent: -99999px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	top: 13px !important;
	transition:none !important;
}

.ui-datepicker .ui-datepicker-prev{
	left: 5px !important;
}
.ui-datepicker .ui-datepicker-next{
	right: 5px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #form_book_online #agree {
   margin-left: 28.1%
  }

  #alert_agree {
    margin-left: 28.1%;
}
} 
/* form style Ends here */

.fullWidthTD label {
    float: left;
    margin: 5px 0 15px 0px;
}

#LeftWidth{
	float: left;
	width: 100%;
}

.removeJumper{
	background:url("/images/button-booknow-off.png") no-repeat right -1px;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 45px;
    padding: 8px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 168px;
}

/* GiftVoucher style Starts */
.voucherArticle {
    float: left;
    width: 100%;
}

.voucherArtCont {
    border-top: 1px solid #D0D0D0;
    float: left;
    margin-top: 35px;
    padding-top: 35px;
    width: 100%;
}
.voucherArtCont h3 {
	color: #3983dc;
	font-size: 25px;
	font-weight: bold;
}

.voucherArtCont a {
	background:url("/images/button-booknow-off.png") no-repeat left -1px;
	color: #fff;
	float: left;
	font-weight: bold;
	padding: 11px 20px;
	width: auto;
	background-size: 100% 52px;
}
/* GiftVoucher style Ends */

/*option choose style starts here*/
.optionchoose input {
    clear: left;
    float: left;
    height: 15px !important;
    margin-top: 17px;
    width: auto !important;
}

.optionchoose label {
    float: left;
    margin-top: 13px;
    width: auto !important;
    margin-left: 15px;
}


/*option choose style Ends here*/